
#rotation-frame {
	position: relative;
	height: auto;
	width: 100%;
}

#page-rotation-title {
	position: fixed;
	bottom: 0;
	left: 0;
	font-size: 10pt;
	background: rgba(0,0,0,0.7);
	padding: 8px 8px 20px 20px;
	border-radius: 0 4px 0 0;
	color: #fff;
}

#header {
	display: none;
}

#page-rotation-opts, #page-rotation-views, #page-rotation-note {
	background: rgba(0,0,0,0.7);
	box-shadow: 0 0 16px rgba(255, 255, 255, 0.5); 
	padding: 8px;
	border-radius: 4px 4px 0 0;
	position: fixed; 
	display: none; 
	bottom: 0; 
	width: 40%; 
	left: 27%; 
	color: #eee;
	z-index: 9999;
}

#page-rotation-initial {
	font-size: 10pt;
	position: fixed;
	top: 30%;
	left: 30%;
	width: 35%;
}

#page-rotation-initial ul, #page-rotation-initial li {
	list-style: circle inside;
	margin: 6px 4px;
}

#page-rotation-opts {
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

#page-rotation-views {
	width: 15%;
	left: 84%;
	border-radius: 4px 0 0 0; 
}

#content {
	margin-top: 0px;
}

#page-rotation-prev, #page-rotation-next, #page-rotation-play, #page-rotation-pause {
	width: 32.8%;
	display: inline-block;
	cursor: pointer;
	font-size: 11pt;
}

#page-rotation-play, #page-rotation-pause {
	font-size: 16pt;
	text-align: center;
}

#page-rotation-pause {
	display: none;
}

#page-rotation-prev {
	text-align: right;
	opacity: 1.0;
}

#page-rotation-next {
	text-align: left;
	opacity: 1.0;
}

#page-rotation-goto {
	text-align: center;
	color: #ddd;
	width: 80%;
	padding-left: 10%;
	text-decoration: underline;
	cursor: pointer;
}

#page-rotation-note {
	width: 20%;
	text-align: center;
	left: 40%;
	top: 45%;
	height: 10%;
}

#page-rotation-slower, #page-rotation-faster {
	width: 40%;
	display: inline-block;
	padding: 1.5%;
	font-size: 14pt;
	cursor: pointer;
}

#page-rotation-speed {
	text-align: center;
	background: transparent;
	font-size: 10pt;
	border: none;
	width: 10%;
	color: #fff;
}

#page-rotation-slower {
	text-align: left;
}

#page-rotation-faster {
	text-align: right;
}

#page-rotation-new {
	border-radius: 6px 0 0 6px;
	border: 1px solid #888;
	width: 70%;
}

#page-rotation-add {
	border-radius: 0 6px 6px 0;
	border: 1px solid #888;
	width: 15%;
}

#page-rotation-goto:hover {
	color: #fff;
}